;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: WiseCleaner.com
; TranslationAuthorEmail: support@wisecleaner.com
; Version: 3.51
; Update: 2014-11-20
;
[Translation]
LangCode=040D
ReadHabit=Right-to-Left
LanguageName=עברית
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=אישור
Warning=אזהרה
Error=שגיאה
Confirm=אישור
pmCheckMsg=בדוק חדשות אוטומטית
pmforum=פורום
pmHelp=עזרה מקוונת
pmContact=צור קשר
pmHome=דף הבית
pmCheckNew=בדוק עדכונים
pmLang=שפה
pmAbout=אודותינו
pmRestore=שחזר פריט זה
pmselectall=בחר הכל
pmselectnone=אין בחירה
pmselectinvert=הפוך בחירה
FrmFRMain.lblTree.caption=ספריית קבצים
FrmFRMain.btnlikeit.caption=אוהב
FrmFRMain.btnfeedback.caption=הצעות ומשוב
FrmFRMain.btnsearch.caption=סריקה
FrmFRMain.btnrestore.caption=שחזור
FrmFRMain.btnsearchcancel.caption=ביטול
FrmFRMain.btnemail.hint=עם חברים Wise Data Recovery שתף את 
FrmFRMain.btnfacebook.hint= בפייסבוק WiseCleaner אהוב את
FrmFRMain.btntwitter.hint=בטוויטר Wise Data Recovery שתף את
;
1; About
;
FrmFRAbout.caption=אודות
FrmFRAbout.btnok.caption=אישור
FrmFRAbout.lblver.caption=:גרסה נוכחית
FrmFRAbout.lblemail.caption=:דוא"ל תמיכה
FrmFRAbout.lblhome.caption=:דף הבית
FrmFRAbout.lblthank.caption=:תודה לאנשים הבאים על תרומתם
;
;אהוב אותנו
;
Frmlikeit.lblTitle.caption=נא הצג את הכלי החינמי הזה לחברים שלך Wise Data Recovery אם אתה אוהב את
Frmlikeit.lblInfo.caption=Please share Wise Data Recovery with your family, friends, classmates, and colleagues by Email, Blog, Twitter, YouTube, Facebook, etc... Well done! You will bring convenience and efficiency to their lives.
Frmlikeit.lblRate.caption= Wise Data Recovery שתף את
Frmlikeit.lblfollow.caption=:עקוב אחרינו ב
Frmlikeit.lblshare.caption=Wise Data Recovery  שתף את 
Frmlikeit.btndownload.caption=הורדה חינם
Frmlikeit.imgrate.hint=CNET תן לנו 5 כוכבים על
Frmlikeit.imgmail.hint=שתף אותו עם החברים שלך
Frmlikeit.imgface1.hint=שתף אותו בפייסבוק
Frmlikeit.imgface2.hint=עקוב אחרינו בפייסבוק
Frmlikeit.imgtwitter1.hint=שתף אותו בטוויטר
Frmlikeit.imgtwitter2.hint=עקוב אחרינו בטוויטר
Frmlikeit.Caption=אהוב את זה
Frmlikeit.lbldownload.caption=WiseCleaner.com הורד חינמיות נוספות מבית

[Edit]
pmcut=גזור
pmcopy=העתק
pmpaste=הדבק
pmdelete=מחק
pmselectall=בחר הכל

[GUI]
ButtonYes=כן
ButtonNo=לא
ButtonOK=ביטול
ButtonMinimize=מזער
ButtonMaximize=הגדל
ButtonClose=סגור
ButtonRestore=שחזור
ButtonMenu=תפריט
ButtonDelete=מחק
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=שם קובץ
FrmFRMain.lstFile.headitems[1]=גודל קובץ
FrmFRMain.lstFile.headitems[2]=השתנה לאחרונה
FrmFRMain.lstFile.headitems[3]=מצב שחזור
FrmFRMain.lstFile.headitems[4]=נתיב
Scanning=...סורק
Filtering=...מסנן
KeyWord=מילות מפתח
Images=תמונות
Audios=אודיו
Videos=וידאו
Document=מסמכים
Compressed=קבצים דחוסים
Email=הודעות דוא"ל
AllFiles=כל הקבצים
AllFolders=כל התיקיות
SelectDir=בחר תיקייה לשמירת הנתונים שהושבו
NoSameDrive=בחר כונן אחר כדי למנוע דריסת קבצים
ScanStopped=.הסריקה בוטלה
Good=טוב
Poor=דל
VeryPoor=גרוע מאוד
Lost=אבוד
ItemList=קבצים %d נמצאו


[message]
NoNewVer=מזל טוב!זו הגרסה האחרונה ביותר
RecoveryDone= סיים Data Recovery
TranslateTo=...תרגום ל
NewVer=?גרסה חדשה זמינה,האם אתה רוצה לשדרג אותו כעת